/*! © 2026 Yahoo, Inc. UDS v0.0.0-development */
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const require_getInputStyles = require("../../tailwind-internal/dist/components/getInputStyles.cjs");
const require_defaultTailwindThemeAsUdsConfig = require("../../tailwind-internal/dist/defaultTailwindThemeAsUdsConfig.cjs");
const require_composeTailwindPlugins = require("../../tailwind-internal/dist/utils/composeTailwindPlugins.cjs");
const require_getColorModeStyles = require("../../tailwind-internal/dist/utils/getColorModeStyles.cjs");
const require_opacity = require("../../tailwind-internal/dist/utils/opacity.cjs");
const require_parseTokens = require("../../tailwind-internal/dist/utils/parseTokens.cjs");
const require_getShadowStyles = require("../../tailwind-internal/dist/utils/getShadowStyles.cjs");
const require_getElevationStyles = require("../../tailwind-internal/dist/utils/getElevationStyles.cjs");
const require_getIconStyles = require("../../tailwind-internal/dist/components/getIconStyles.cjs");
const require_getMotionStyles = require("../../tailwind-internal/dist/utils/getMotionStyles.cjs");
const require_getScaleModeStyles = require("../../tailwind-internal/dist/utils/getScaleModeStyles.cjs");
const require_getShadowPresetValues = require("../../tailwind-internal/dist/utils/getShadowPresetValues.cjs");
const require_getFontFaceDeclarations = require("../../tailwind-internal/dist/utils/getFontFaceDeclarations.cjs");
const require_getFontStyles = require("../../tailwind-internal/dist/utils/getFontStyles.cjs");
const require_getResponsiveTextStyles = require("../../tailwind-internal/dist/components/getResponsiveTextStyles.cjs");
const require_tailwindPlugin = require("../../tailwind-internal/dist/tailwindPlugin.cjs");
const require_postcssPreserveVars = require("../../tailwind-internal/dist/utils/postcssPreserveVars.cjs");
const require_addFontsPlugin = require("../../tailwind-internal/dist/utils/addFontsPlugin.cjs");
const require_getShadowVars = require("../../tailwind-internal/dist/utils/getShadowVars.cjs");
exports.addFontsPlugin = require_addFontsPlugin.addFontsPlugin;
exports.composeTailwindPlugins = require_composeTailwindPlugins.composeTailwindPlugins;
exports.getBaseTextVars = require_getResponsiveTextStyles.getBaseTextVars;
exports.getColorModeStyles = require_getColorModeStyles.getColorModeStyles;
exports.getElevationStyles = require_getElevationStyles.getElevationStyles;
exports.getFontFaceDeclarations = require_getFontFaceDeclarations.getFontFaceDeclarations;
exports.getFontStyles = require_getFontStyles.getFontStyles;
exports.getIconStyles = require_getIconStyles.getIconStyles;
exports.getInputStyles = require_getInputStyles.getInputStyles;
exports.getMotionStyles = require_getMotionStyles.getMotionStyles;
exports.getResponsiveTextStyles = require_getResponsiveTextStyles.getResponsiveTextStyles;
exports.getScaleModeStyles = require_getScaleModeStyles.getScaleModeStyles;
exports.getShadowPresetValues = require_getShadowPresetValues.getShadowPresetValues;
exports.getShadowStyles = require_getShadowStyles.getShadowStyles;
exports.getShadowVars = require_getShadowVars.getShadowVars;
exports.getUDSContent = require_tailwindPlugin.getUDSContent;
exports.parseOpacityStep = require_opacity.parseOpacityStep;
exports.parseTokens = require_parseTokens.parseTokens;
exports.preserveVars = require_postcssPreserveVars.preserveVars;
exports.preserveVarsCleanup = require_postcssPreserveVars.preserveVarsCleanup;
exports.tailwindPlugin = require_tailwindPlugin.tailwindPlugin;
exports.textVariantsSafe = require_getResponsiveTextStyles.textVariantsSafe;
exports.udsToTailwindMap = require_defaultTailwindThemeAsUdsConfig.udsToTailwindMap;
